Bug 135885 - it's rpm should not depend on php-mbstring
Summary: it's rpm should not depend on php-mbstring
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 16:54 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-16 14:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wei-Lun Chao 2004-10-15 16:54:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
php-mbstring depends on php too.
so that cause circular dependence.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
rpm -Uvh php-4.3.8-2.1.rpm


Actual Results:  need php-mbstring

Expected Results:  don't need php-mbstring

Additional info:

Comment 1 Joe Orton 2004-10-16 14:02:36 UTC
The original php package contained the mbstring extension, statically
linked, so this is necessary to maintain current behaviour on updates.
 For FC3, php-mbstring does not depend on php, so you can remove it if
desired.


Note You need to log in before you can comment on or make changes to this bug.